<locations>
   <location name="">
       <level name="1-1">data\Level\01\level_01.xml</level>
       <level name="1-2">data\Level\01\level_02_col.xml</level>
       <level name="1-3">data\Level\01\level_03.xml</level>
       <level name="1-4">data\Level\01\level_04_2c.xml</level>
       <level name="BONUS">data\Level\01\level_05_HO.xml</level>
   </location>

   <location name="">
       <level name="2-1">data\Level\02\level_01.xml</level>
       <level name="2-2">data\Level\02\level_02_col.xml</level>
       <level name="2-3">data\Level\02\level_03.xml</level>
       <level name="2-4">data\Level\02\level_04_mah.xml</level>
       <level name="2-5">data\Level\02\level_05_c2.xml</level>
       <level name="BONUS">data\Level\02\level_06_HO.xml</level>
   </location>

   <location name="">
       <level name="3-1">data\Level\03\level_01_c2.xml</level>
       <level name="3-2">data\Level\03\level_02.xml</level>
       <level name="3-3">data\Level\03\level_03_col.xml</level>
       <level name="3-4">data\Level\03\level_04_mah.xml</level>
       <level name="3-5">data\Level\03\level_05.xml</level>
       <level name="3-6">data\Level\03\level_06_LINES.xml</level>
       <level name="3-7">data\Level\03\level_07_c2.xml</level>
       <level name="BONUS">data\Level\03\level_08_HO.xml</level>
   </location>

  <location name="">
       <level name="4-1">data\Level\04\level_01.xml</level>
       <level name="4-2">data\Level\04\level_02_2c.xml</level>
       <level name="4-3">data\Level\04\level_03.xml</level>
       <level name="4-4">data\Level\04\level_04_LINES.xml</level>
       <level name="4-5">data\Level\04\level_05_mah.xml</level>
       <level name="4-6">data\Level\04\level_06_2c.xml</level>
       <level name="4-7">data\Level\04\level_07.xml</level>
       <level name="4-8">data\Level\04\level_08_col.xml</level>
       <level name="4-9">data\Level\04\level_09.xml</level>
       <level name="BONUS">data\Level\04\level_10_HO.xml</level>
   </location>

   <location name="">
       <level name="5-1">data\Level\05\level_01_col.xml</level>
       <level name="5-2">data\Level\05\level_02_mah.xml</level>
       <level name="5-3">data\Level\05\level_03_LINES.xml</level>
       <level name="5-4">data\Level\05\level_04.xml</level>
       <level name="5-5">data\Level\05\level_05_2c.xml</level>
       <level name="5-6">data\Level\05\level_06.xml</level>
       <level name="5-7">data\Level\05\level_07_col.xml</level>
       <level name="5-8">data\Level\05\level_08_LINES.xml</level>
       <level name="5-9">data\Level\05\level_09_2c.xml</level>
       <level name="BONUS">data\Level\05\level_10_HO.xml</level>
   </location>

   <location name="">
       <level name="6-1">data\Level\06\level_01_col.xml</level>
       <level name="6-2">data\Level\06\level_02_2c.xml</level>
       <level name="6-3">data\Level\06\level_03.xml</level>
       <level name="6-4">data\Level\06\level_04_col.xml</level>
       <level name="6-5">data\Level\06\level_05_LINES.xml</level>
       <level name="6-6">data\Level\06\level_06_mah.xml</level>
       <level name="6-7">data\Level\06\level_07.xml</level>
       <level name="6-8">data\Level\06\level_08_col.xml</level>
       <level name="6-9">data\Level\06\level_09_LINES.xml</level>
       <level name="BONUS">data\Level\06\level_10_HO.xml</level>
   </location>

   <location name="">
       <level name="7-1">data\Level\07\level_01.xml</level>
       <level name="7-2">data\Level\07\level_02_LINES.xml</level>
       <level name="7-3">data\Level\07\level_03_mah.xml</level>
       <level name="7-4">data\Level\07\level_04_2c.xml</level>
       <level name="7-5">data\Level\07\level_05.xml</level>
       <level name="7-6">data\Level\07\level_06_2c.xml</level>
       <level name="7-7">data\Level\07\level_07_col.xml</level>
       <level name="7-8">data\Level\07\level_08.xml</level>
       <level name="7-9">data\Level\07\level_09_LINES.xml</level>
       <level name="BONUS">data\Level\07\level_10_HO.xml</level>
   </location>

   <location name="">
       <level name="8-1">data\Level\08\level_01_2c.xml</level>
       <level name="8-2">data\Level\08\level_02_LINES.xml</level>
       <level name="8-3">data\Level\08\level_03_2c.xml</level>
       <level name="8-4">data\Level\08\level_04.xml</level>
       <level name="8-5">data\Level\08\level_05_mah.xml</level>
       <level name="8-6">data\Level\08\level_06_LINES.xml</level>
       <level name="8-7">data\Level\08\level_07_2c.xml</level>
       <level name="8-8">data\Level\08\level_08_col.xml</level>
       <level name="8-9">data\Level\08\level_09_mah.xml</level>
       <level name="BONUS">data\Level\08\level_10_HO.xml</level>
   </location>

   <location name="">
       <level name="9-1">data\Level\09\level_01_LINES.xml</level>
       <level name="9-2">data\Level\09\level_02.xml</level>
       <level name="9-3">data\Level\09\level_03_2c.xml</level>
       <level name="9-4">data\Level\09\level_04_col.xml</level>
       <level name="9-5">data\Level\09\level_05.xml</level>
       <level name="9-6">data\Level\09\level_06_mah.xml</level>
       <level name="9-7">data\Level\09\level_07_LINES.xml</level>
       <level name="9-8">data\Level\09\level_08_2c.xml</level>
       <level name="9-9">data\Level\09\level_09_LINES.xml</level>
       <level name="BONUS">data\Level\09\level_10_HO.xml</level>
   </location>


   <location name="">
       <level name="10-1">data\Level\10\level_01_LINES.xml</level>
       <level name="10-2">data\Level\10\level_02.xml</level>
       <level name="10-3">data\Level\10\level_03_2c.xml</level>
       <level name="10-4">data\Level\10\level_04_col.xml</level>
       <level name="10-5">data\Level\10\level_05_LINES.xml</level>
       <level name="10-6">data\Level\10\level_06_2c.xml</level>
       <level name="10-7">data\Level\10\level_07.xml</level>
       <level name="10-8">data\Level\10\level_08_LINES.xml</level>
       <level name="10-9">data\Level\10\level_09.xml</level>
       <level name="BONUS">data\Level\10\level_10_HO.xml</level>
   </location>

   <location name="">
       <level name="11-1">data\Level\11\level_01_col.xml</level>
       <level name="11-2">data\Level\11\level_02_2c.xml</level>
       <level name="11-3">data\Level\11\level_03.xml</level>
       <level name="11-4">data\Level\11\level_04_col.xml</level>
       <level name="11-5">data\Level\11\level_05_2c.xml</level>
       <level name="11-6">data\Level\11\level_06_LINES.xml</level>
       <level name="11-7">data\Level\11\level_07_col.xml</level>
       <level name="11-8">data\Level\11\level_08.xml</level>
       <level name="11-9">data\Level\11\level_09_2c.xml</level>
       <level name="BONUS">data\Level\11\level_10_HO.xml</level>
   </location>

   <location name="">
       <level name="12-1">data\Level\12\level_01.xml</level>
       <level name="12-2">data\Level\12\level_02_2c.xml</level>
       <level name="12-3">data\Level\12\level_03.xml</level>
       <level name="12-4">data\Level\12\level_04_LINES.xml</level>
       <level name="12-5">data\Level\12\level_05_2c.xml</level>
       <level name="12-6">data\Level\12\level_06_col.xml</level>
       <level name="12-7">data\Level\12\level_07.xml</level>
       <level name="12-8">data\Level\12\level_08_mah.xml</level>
       <level name="12-9">data\Level\12\level_09_LINES.xml</level>
       <level name="BONUS">data\Level\12\level_10_HO.xml</level>
   </location>

   <location name="">
       <level name="13-1">data\Level\13\level_01.xml</level>
       <level name="13-2">data\Level\13\level_02_2c.xml</level>
       <level name="13-3">data\Level\13\level_03_col.xml</level>
       <level name="13-4">data\Level\13\level_04_LINES.xml</level>
       <level name="13-5">data\Level\13\level_05.xml</level>
       <level name="13-6">data\Level\13\level_06_mah.xml</level>
       <level name="13-7">data\Level\13\level_07_2c.xml</level>
       <level name="13-8">data\Level\13\level_08.xml</level>
       <level name="13-9">data\Level\13\level_09_LINES.xml</level>
       <level name="BONUS">data\Level\13\level_10_HO.xml</level>
   </location>

   <location name="">
       <level name="14-1">data\Level\14\level_01.xml</level>
       <level name="14-2">data\Level\14\level_02_2c.xml</level>
       <level name="14-3">data\Level\14\level_03_LINES.xml</level>
       <level name="14-4">data\Level\14\level_04_2c.xml</level>
       <level name="14-5">data\Level\14\level_05.xml</level>
       <level name="14-6">data\Level\14\level_06_LINES.xml</level>
       <level name="14-7">data\Level\14\level_07_2c.xml</level>
       <level name="14-8">data\Level\14\level_08_col.xml</level>
       <level name="14-9">data\Level\14\level_09.xml</level>
       <level name="BONUS">data\Level\14\level_10_HO.xml</level>
   </location>

   <location name="">
       <level name="15-1">data\Level\15\level_01_LINES.xml</level>
       <level name="15-2">data\Level\15\level_02.xml</level>
       <level name="15-3">data\Level\15\level_03_col.xml</level>
       <level name="15-4">data\Level\15\level_04_2c.xml</level>
       <level name="15-5">data\Level\15\level_05.xml</level>
       <level name="15-6">data\Level\15\level_06_mah.xml</level>
       <level name="15-7">data\Level\15\level_07_2c.xml</level>
       <level name="15-8">data\Level\15\level_08_LINES.xml</level>
       <level name="15-9">data\Level\15\level_09_LINES.xml</level>
       <level name="BONUS">data\Level\15\level_10_HO.xml</level>
   </location>
      
   <location name="">
       <level name="16-1">data\Level\16\level_01.xml</level>
       <level name="16-2">data\Level\16\level_02_LINES.xml</level>
       <level name="16-3">data\Level\16\level_03.xml</level>
       <level name="16-4">data\Level\16\level_04_2c.xml</level>
       <level name="16-5">data\Level\16\level_05_col.xml</level>
       <level name="16-6">data\Level\16\level_06.xml</level>
       <level name="16-7">data\Level\16\level_07_mah.xml</level>
       <level name="16-8">data\Level\16\level_08_LINES.xml</level>
       <level name="16-9">data\Level\16\level_09.xml</level>
       <level name="BONUS">data\Level\16\level_10_HO.xml</level>
   </location>
   
   <location name="">
       <level name="17-1">data\Level\17\level_01_col.xml</level>
       <level name="17-2">data\Level\17\level_02.xml</level>
       <level name="17-3">data\Level\17\level_03_LINES.xml</level>
       <level name="17-4">data\Level\17\level_04_2c.xml</level>
       <level name="17-5">data\Level\17\level_05.xml</level>
       <level name="17-6">data\Level\17\level_06_2c.xml</level>
       <level name="17-7">data\Level\17\level_07_LINES.xml</level>
       <level name="17-8">data\Level\17\level_08.xml</level>
       <level name="17-9">data\Level\17\level_09_LINES.xml</level>
       <level name="BONUS">data\Level\17\level_10_HO.xml</level>
   </location>
   
   <location name="">
       <level name="18-1">data\Level\18\level_01_LINES.xml</level>
       <level name="18-2">data\Level\18\level_02.xml</level>
       <level name="18-3">data\Level\18\level_03_2c.xml</level>
       <level name="18-4">data\Level\18\level_04_mah.xml</level>
       <level name="18-5">data\Level\18\level_05.xml</level>
       <level name="18-6">data\Level\18\level_06_2c.xml</level>
       <level name="18-7">data\Level\18\level_07_col.xml</level>
       <level name="18-8">data\Level\18\level_08_2c.xml</level>
       <level name="18-9">data\Level\18\level_09_LINES.xml</level>
       <level name="BONUS">data\Level\18\level_10_HO.xml</level>
   </location>
   
   <location name="">
       <level name="19-1">data\Level\19\level_01.xml</level>
       <level name="19-2">data\Level\19\level_02_col.xml</level>
       <level name="19-3">data\Level\19\level_03_2c.xml</level>
       <level name="19-4">data\Level\19\level_04_mah.xml</level>
       <level name="19-5">data\Level\19\level_05.xml</level>
       <level name="19-6">data\Level\19\level_06_LINES.xml</level>
       <level name="19-7">data\Level\19\level_07_2c.xml</level>
       <level name="19-8">data\Level\19\level_08.xml</level>
       <level name="19-9">data\Level\19\level_09_LINES.xml</level>
       <level name="BONUS">data\Level\19\level_10_HO.xml</level>
   </location>
   
   <location name="">
       <level name="20-1">data\Level\20\level_01_2c.xml</level>
       <level name="20-2">data\Level\20\level_02_LINES.xml</level>
       <level name="20-3">data\Level\20\level_03.xml</level>
       <level name="20-4">data\Level\20\level_04_2c.xml</level>
       <level name="20-5">data\Level\20\level_05_LINES.xml</level>
       <level name="20-6">data\Level\20\level_06.xml</level>
       <level name="20-7">data\Level\20\level_07_2c.xml</level>
       <level name="20-8">data\Level\20\level_08_col.xml</level>
       <level name="20-9">data\Level\20\level_09_LINES.xml</level>
       <level name="BONUS">data\Level\20\level_10_HO.xml</level>
   </location>

   <location name="">
       <level name="21-1">data\Level\21\level_01_2c.xml</level>
       <level name="21-2">data\Level\21\level_02_LINES.xml</level>
       <level name="21-3">data\Level\21\level_03_2c.xml</level>
       <level name="21-4">data\Level\21\level_04.xml</level>
       <level name="21-5">data\Level\21\level_05_2c.xml</level>
       <level name="21-6">data\Level\21\level_06.xml</level>
       <level name="21-7">data\Level\21\level_07_col.xml</level>
       <level name="21-8">data\Level\21\level_08_mah.xml</level>
       <level name="21-9">data\Level\21\level_09_LINES.xml</level>
       <level name="BONUS">data\Level\21\level_10_HO.xml</level>
   </location>

   <location name="">
       <level name="22-1">data\Level\22\level_01.xml</level>
       <level name="22-2">data\Level\22\level_02_2c.xml</level>
       <level name="22-3">data\Level\22\level_03_LINES.xml</level>
       <level name="22-4">data\Level\22\level_04.xml</level>
       <level name="22-5">data\Level\22\level_05_2c.xml</level>
       <level name="22-6">data\Level\22\level_06.xml</level>
       <level name="22-7">data\Level\22\level_07_col.xml</level>
       <level name="22-8">data\Level\22\level_08_2c.xml</level>
       <level name="22-9">data\Level\22\level_09_LINES.xml</level>
       <level name="BONUS">data\Level\22\level_10_HO.xml</level>
   </location>

   <location name="">
       <level name="23-1">data\Level\23\level_01_col.xml</level>
       <level name="23-2">data\Level\23\level_02_LINES.xml</level>
       <level name="23-3">data\Level\23\level_03.xml</level>
       <level name="23-4">data\Level\23\level_04_2c.xml</level>
       <level name="23-5">data\Level\23\level_05.xml</level>
       <level name="23-6">data\Level\23\level_06_mah.xml</level>
       <level name="23-7">data\Level\23\level_07.xml</level>
       <level name="23-8">data\Level\23\level_08.xml</level>
       <level name="23-9">data\Level\23\level_09_LINES.xml</level>
       <level name="BONUS">data\Level\23\level_10_HO.xml</level>
   </location>

   <location name="">
       <level name="24-1">data\Level\24\level_01_2c.xml</level>
       <level name="24-2">data\Level\24\level_02_LINES.xml</level>
       <level name="24-3">data\Level\24\level_03_2c.xml</level>
       <level name="24-4">data\Level\24\level_04_col.xml</level>
       <level name="24-5">data\Level\24\level_05.xml</level>
       <level name="24-6">data\Level\24\level_06_mah.xml</level>
       <level name="24-7">data\Level\24\level_07_LINES.xml</level>
       <level name="24-8">data\Level\24\level_08_col.xml</level>
       <level name="24-9">data\Level\24\level_09_mah.xml</level>
       <level name="BONUS">data\Level\24\level_10_HO.xml</level>
   </location>

   <location name="">
       <level name="25-1">data\Level\25\level_01_LINES.xml</level>
       <level name="25-2">data\Level\25\level_02_mah.xml</level>
       <level name="25-3">data\Level\25\level_03.xml</level>
       <level name="25-4">data\Level\25\level_04.xml</level>
       <level name="25-5">data\Level\25\level_05_LINES.xml</level>
       <level name="25-6">data\Level\25\level_06_2c.xml</level>
       <level name="25-7">data\Level\25\level_07.xml</level>
       <level name="25-8">data\Level\25\level_08_LINES.xml</level>
       <level name="25-9">data\Level\25\level_09.xml</level>
       <level name="BONUS">data\Level\25\level_10_HO.xml</level>
   </location>
</locations>

